<?xml version='1.0'?>

<reference anchor='RFC3536'>

<front>
<title>Terminology Used in Internationalization in the IETF</title>
<author initials='P.' surname='Hoffman' fullname='P. Hoffman'>
<organization /></author>
<date month='May' year='2003' /></front>

<seriesInfo name='RFC' value='3536' />
<format type='TXT' octets='64284' target='ftp://ftp.isi.edu/in-notes/rfc3536.txt' />
</reference>
